#These are properties serialized from an IA installer for use with an IA uninstaller.
#Thu Nov 01 09:22:26 CDT 2012
CHOSEN_INSTALL_SET=Word12
CHOSEN_INSTALL_FEATURE_1=Word12
INCLUDE_WTOOLS=0
CHOSEN_INSTALL_BUNDLE_LIST=Word12
INSTALL_SYSTEM_TYPE=0001
CHOSEN_INSTALL_BUNDLE_1=Word12
DEPENDENCY_STATUS=success
DEPENDENCY_REPORT=
WORD12_PROGRAMDIR=C\:\\Program Files\\Microsoft Office\\Office12\\Winword.exe
WORDPROC_COUNT=1
EMPTY_STRING=
EXTRACTOR_DIR=C\:\\Masterspec\\MF04\\MasterworksInstall
WORD09_TEMPLATEPATH=
INST_CURRENT_UPDATE_QUARTER=2012Q2
MAC_CHEWABLE=
WIN_START_MENU=C\:\\Documents and Settings\\Administrator\\Start Menu
WIN_WINDOWS=C\:\\WINDOWS
MACX_USER_APPLICATIONS=
WORD14_STARTUPPATH=
INSTALLER_JDK_HOME=
WORD09_FOUND=0
USER_SITEID_PLAIN=301011321
FOUND_SITEID_PLAIN=
SYSTEM_DRIVE_ROOT=C\:\\
SITEKEY=DQ403JTR8V2POTX1X077YYS4
PROGRAMS_DIR_32=C\:\\Program Files
SYSTEM_32=C\:\\WINDOWS\\system32
USER_SITEKEY_OBJ=com.arcomnet.install.general.SiteKey@1517b79
CHOSEN_INSTALL_FEATURE_NUM=1
INSTALL_SUCCESS=SUCCESS
WHICH_USERS_RAW="","Anyone who uses this computer (all users)"
IS_EDUCATIONAL_MWORKS=0
INSTALL_DRIVE_ROOT=S\:\\
HAS_CL_UPDATECHECK_SUPPRESS=0
WORD11_STARTUPPATH=
WORD14_TEMPLATEPATH=
NULL=
WORD10_PROGRAMDIR=
WORD09_STARTUPPATH=
HAS_CL_SITEKEY=1
IS_WTOOLS_NETWORK=0
DEPENDENCY_FAILURES=
UNIX_USR_LOCAL_BIN=
EXTRA_SPACE_NEEDED=0
INSTALLER_JAVA_EXECUTABLE=S\:\\Masterspec\\2012\\Masterworks\\jre\\bin\\java.exe
USER_INSTALL_LOC=
FOUND_OLDMW_INI=0
WIN_PROGRAMS_MENU=C\:\\Documents and Settings\\Administrator\\Start Menu\\Programs
FREE_DISK_SPACE_BYTES=21483278336
STARTUP=C\:\\Documents and Settings\\Administrator\\Start Menu\\Programs\\Startup
IS_DEMO_VERSION=0
WIN_QUICK_LAUNCH_BAR=C\:\\Documents and Settings\\Administrator\\Application Data\\Microsoft\\Internet Explorer\\Quick Launch\\
USER_EXPDLG_SUPPRESS=
CMDLINE_SA_ARGS="S\:\\Masterspec\\2012\\Masterworks\\SpecAgent\\SpecAgentLauncher.doc"
PRODUCT_NAME=Masterworks
USER_HOME=C\:\\Documents and Settings\\Administrator
SUMMARY_OPTIONS=Install for All Users of this computer
HAS_CL_USERTYPE=0
WORD12_TEMPLATEPATH=C\:\\Program Files\\Microsoft Office\\Office12\\Templates
WHICH_USERS_RAW_BOOLEAN_2=1
INSTALLER_TITLE=Masterworks 7 Installer
WHICH_USERS_RAW_BOOLEAN_1=0
MW_INSTALL_VERSION=7100
FOUND_OLDMW=0
CHOSEN_INSTALL_FEATURE_LIST=Word12
UNIX_OPT=
USER_WPPREF=
UNIX_USR_BIN=
IS_SILENT_INSTALL=0
WORD09_PROGRAMDIR=
USER_SITEKEY=DQ403JTR8V2POTX1X077YYS4
WORD_X64_FOUND=0
WORD10_TEMPLATEPATH=
SKIP_INSTALLFLDR_CHOICE=0
WIN_COMMON_START_MENU=C\:\\Documents and Settings\\All Users\\Start Menu
WORD12_STARTUPPATH=C\:\\Program Files\\Microsoft Office\\Office12\\STARTUP
WIN_COMMON_STARTUP=C\:\\Documents and Settings\\All Users\\Start Menu\\Programs\\Startup
PROGRAMS_DIR=C\:\\Program Files
IS_64BIT_OS=0
EXECUTE_STDOUT=
DO_NOT_INSTALL=Do Not Install
USER_MAGIC_FOLDER_10=
DOLLAR=$
SITE_EXPIRATION_DATE=
USER_SHORTCUTS=C\:\\Documents and Settings\\Administrator\\Start Menu\\Programs\\Masterworks
WIN_COMMON_PROGRAMS_MENU=C\:\\Documents and Settings\\All Users\\Start Menu\\Programs
WORD12_FOUND=1
EDUCATIONAL_SITEID_HASH=EDUVER
PRODUCT_ID=c2961246-1ee6-11b2-9f9c-a45e471a004f
COMMA=,
INSTALLER_MERGE_MODULE=
WORD14_FOUND=0
DEPENDENCY_SUCCESSES=
FONTS=C\:\\WINDOWS\\Fonts
WORD10_FOUND=0
WORD11_PROGRAMDIR=
WORD11_FOUND=0
INSTALLER_JAVA_DOT_HOME=S\:\\Masterspec\\2012\\Masterworks\\jre
DESKTOP=C\:\\Documents and Settings\\Administrator\\Desktop
JAVA_HOME=S\:\\Masterspec\\2012\\Masterworks\\jre
SYSTEM=C\:\\WINDOWS\\system32
PREV_MW_PATH=0
WHICH_USERS=all
MAC_APPLE_MENU=
HAS_CL_INSTALL_LOC=0
\\=$prop.file.separator$
CMDLINE_SA_LAUNCH=C\:\\Program Files\\Microsoft Office\\Office12\\Winword.exe
MAC_CONTROL_PANELS=
FOUND_SITEEXP_HASH=
EXECUTE_EXITCODE=-1
PREV_MW_INI=0
REQUIRED_DISK_SPACE_BYTES=0
USER_MAGIC_FOLDER_9=
HAS_CL_WPPREF=0
CHOSEN_INSTALL_BUNDLE_NUM=1
USER_MAGIC_FOLDER_8=
USER_MAGIC_FOLDER_7=
USER_MAGIC_FOLDER_6=C\:\\Documents and Settings\\All Users\\Documents\\MWorksGenerated
USER_MAGIC_FOLDER_5=C\:\\Documents and Settings\\All Users\\Application Data\\ARCOM\\MASTERWORKS\\6.0\\FormatTemplates
USER_MAGIC_FOLDER_4=C\:\\Documents and Settings\\All Users\\Application Data\\ARCOM\\MASTERWORKS\\6.0\\TextMerge
IA_CUSTOM_CODE_ZIP_SIZE=0
USER_MAGIC_FOLDER_3=C\:\\Documents and Settings\\All Users\\Application Data\\ARCOM\\MASTERWORKS\\6.0\\HF_Files
FOUND_SITEKEY_PLAIN=
USER_MAGIC_FOLDER_2=C\:\\Documents and Settings\\All Users\\Application Data\\ARCOM\\MASTERWORKS\\6.0\\Config
USER_MAGIC_FOLDER_1=C\:\\Program Files\\Microsoft Office\\Office12\\STARTUP
HAS_CL_SITEEXP=0
USER_USERTYPE=
USER_INSTALL_DIR=S\:\\Masterspec\\2012\\Masterworks
;=$prop.path.separator$
\:=$prop.path.separator$
OVERWRITE_IA_CHMOD=false
IS_INSTRUCTOR_VERSION=0
TEMP_DIR=C\:\\Documents and Settings\\Administrator\\Local Settings\\Temp
/=$prop.file.separator$
MAC_EXTENSIONS=
WORD14_PROGRAMDIR=
HAS_CL_SITEID=1
USER_APP_DATA_ROOT=C\:\\Documents and Settings\\All Users\\Application Data\\ARCOM\\MASTERWORKS\\6.0\\
MAC_PREFERENCES=
HAS_CL_EXPDLG_SUPPRESS=0
IA_CLASSPATH=
EXECUTE_STDERR=
SHORTCUT_NAME=Shortcut
PRODUCT_VERSION_NUMBER=7.1.0.0
USER_REQUESTED_RESTART=NO
MACX_DOCK=
PROGRAMS_DIR_64=C\:\\Program Files
WORD11_TEMPLATEPATH=
UNIX_USER_HOME=C\:\\Documents and Settings\\Administrator
EXTRACTOR_EXECUTABLE=C\:\\Masterspec\\MF04\\MasterworksInstall\\setup.exe
WHICH_USERS_RAW_2=Anyone who uses this computer (all users)
WHICH_USERS_RAW_1=
WORD10_STARTUPPATH=
SYSTEM_64=C\:\\WINDOWS\\system32
USER_UPDATECHECK_SUPPRESS=
WIN_COMMON_DESKTOP=C\:\\Documents and Settings\\All Users\\Desktop
VALID_SITEKEY=1
IA_INSTALLER_STATUS=SUCCESS
IMPORT_OLDMW=0
